## org.hibernate.jdbc
Interface ConnectionManager.Callback

All Known Implementing Classes:
  JDBCContext

Enclosing class:
  ConnectionManager

    public static interface ConnectionManager.Callback

Method Summary
`void` `connectionCleanedUp()`
`void` `connectionOpened()`
`boolean` `isTransactionInProgress()`

Method Detail

### connectionOpened

    void connectionOpened()

### connectionCleanedUp

    void connectionCleanedUp()

### isTransactionInProgress

    boolean isTransactionInProgress()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.